
#ifndef _TRSCDDIG_H
#define _TRSCDDIG_H



#include "..\comp\TransCod\TransCde.h"
class CTransCodeDigivote
    : public CTransCode
{

public:
    CTransCodeDigivote();
    virtual ~CTransCodeDigivote();
    virtual char* Decoding(const char* pzParam);
    virtual char* Encoding(const char* pzParam);

	static CTransCode* Instance(void);
};

#endif // ndef _TRSCDDIG_H
